Bug 1432708 - emacs-slime-2.20 is available
Summary: emacs-slime-2.20 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-slime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 00:47 UTC by Upstream Release Monitoring
Modified: 2020-04-29 04:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-29 04:02:53 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.19 (#1432708) (1.06 KB, patch)
2017-03-16 00:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.20 (#1432708) (1.06 KB, patch)
2017-08-30 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-16 00:47:05 UTC
Latest upstream release: 2.19
Current version/release in rawhide: 2.12-5.fc26
URL: https://github.com/slime/slime

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10521/

Comment 1 Upstream Release Monitoring 2017-03-16 00:47:12 UTC
Created attachment 1263537 [details]
[patch] Update to 2.19 (#1432708)

Comment 2 Upstream Release Monitoring 2017-03-16 00:49:53 UTC
hotness's scratch build of emacs-slime-2.19-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18405350

Comment 3 Upstream Release Monitoring 2017-08-30 12:15:49 UTC
Latest upstream release: 2.20
Current version/release in rawhide: 2.12-5.fc26
URL: https://github.com/slime/slime

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10521/

Comment 4 Upstream Release Monitoring 2017-08-30 12:15:55 UTC
Created attachment 1320055 [details]
[patch] Update to 2.20 (#1432708)

Comment 5 Upstream Release Monitoring 2017-08-30 12:17:44 UTC
hotness's scratch build of emacs-slime-2.20-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21551333

Comment 6 Fedora Update System 2017-09-24 22:03:52 UTC
emacs-slime-2.19-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceba0bc3ff

Comment 7 Fedora Update System 2017-09-25 06:21:26 UTC
emacs-slime-2.19-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceba0bc3ff

Comment 8 Fedora Update System 2017-09-27 00:31:24 UTC
emacs-slime-2.19-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b1aa06bf8

Comment 9 Fedora Update System 2017-09-29 00:53:59 UTC
emacs-slime-2.19-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7b1aa06bf8

Comment 10 Fedora Update System 2017-10-08 08:27:08 UTC
emacs-slime-2.19-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-02-25 16:54:28 UTC
emacs-slime-2.19-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe16104d24

Comment 12 Fedora Update System 2018-02-25 22:01:23 UTC
emacs-slime-2.19-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe16104d24

Comment 13 Fedora Update System 2018-03-06 17:25:05 UTC
emacs-slime-2.19-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.